@media (max-width: 768px) {
    .footer-grid {
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .unique-service-card {
    padding: 0px;
     width: 100%;
}
.harmony-title h2 {
    font-size: 32px;
}
.harmony-row, .contact-body {
    padding: 0px;
}
.form-content h2 {
    font-size: 32px;
}
.form-content p {
    font-size: 14px;
}
.exact-replica-form {
    margin-top: 40px;
}
.contact-h2 {
    font-size: 32px !important;
}
.form-row-replica {
    margin-bottom: 15px;
}
section.expertit {
    padding-left: 20px;
    padding-right: 20px;
}
a.btn-black {
    color: black !important;
    margin-bottom: 20px;
}
section.expertit h2 {
    font-size: 32px;
}
span.our-solu {
    font-size: 14px;
}
span.fl-heading-text-service {
    font-size: 32px;
}
.readyto {
    padding: 30px 0;
}
.rady-right {
    padding: 0px 20px;
}
.rady-left {
    padding: 0px 20px;
}

span.fl-heading-text, span.fl-heading-text {
    font-size: 34px;
}
.gradient-btn {
    padding: 14px 30px;
}

.unique-service-cards.row.gy-3 {
    margin-top: 20px;
}
.unique-card-link {
    margin-top: 10px;
    font-size: 10px;
    display: flex;
    align-items: center;
    gap: 5px;

}
span.fl-heading-text {
    font-size: 32px;
}
.accordion-button {
    font-size: 22px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    line-height: unset;
}
div#resilienceAccordion {
    margin-top: 50px;
}
.accordion-body {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.mt-md-10{
    margin-top: 10px !important;
}
.industry-logo {
    text-align: center;
}
.Technology-right p {
    font-size: 28px;
    padding: 26px;
}
.Technology-right {
    margin-top: 30px;
}
.industry-title h2 {
    text-align: center;
    font-size: 32px;
    color: white;
}
.unique-card-title {
    font-size: 18px;
    margin: 14px 0 14px;
}
    .footer-bottom {
        flex-direction: column;
        text-align: center;
    }

    .footer-links {
        margin-top: 20px;
    }

    .footer-links a {
        margin: 0 12px;
    }

    .dataprise-footer-wrapper,
    .dataprise-footer {
        clip-path: polygon(0 10px,
                10px 0,
                100% 0,
                100% calc(100% - 10px),
                calc(100% - 10px) 100%,
                0 100%);
    }
        .form-col-replica {
                width: 100%;
                padding: 0;
                margin-bottom: 15px;
            }
}